
{
  "data":
    {
      "title": "diaspora",
      "logoClr": "000000",
      "created": "2010",
      "official": "https://diaspora.software",
      "license": "AGPL-3.0",
      "repo": "https://github.com/diaspora/diaspora",
      "language": "Ruby",
      "protocols":
        [{"title": "diaspora", "url": "https://github.com/diaspora/diaspora_federation"}],
      "wiki": "https://wiki.diasporafoundation.org/Main_Page",
      "servers":
        [
          {"num": "1", "url": "https://podupti.me"},
          {"num": "2", "url": "https://the-federation.info/diaspora"}
        ],
      "mobile": "https://f-droid.org/packages/com.github.dfa.diaspora_android",
      "proxy": "https://wiki.diaspora.software/Installation/Camo",
      "relay": "https://relay.iliketoast.net",
      "tutorials": "https://diaspora.software/tutorials",
      "devTutorials": "https://wiki.diasporafoundation.org/FAQ_for_pod_maintainers",
      "notable":
        [
          {
            "name": "FSF",
            "url": "https://framasphere.org/u/fsf",
            "avatar": "/img/avatars/fsf.png"
          },
          {
            "name": "FSFE",
            "url": "https://diasp.eu/u/fsfe",
            "avatar": "/img/avatars/fsfe.png"
          },
          {
            "name": "Framasoft",
            "url": "https://framasphere.org/u/framasoft",
            "avatar": "/img/avatars/framasoft.png"
          },
          {
            "name": "La Quadrature du Net",
            "url": "https://framasphere.org/u/la_quadrature_du_net",
            "avatar": "/img/avatars/laquadrature.png"
          },
          {
            "name": "Monomeer",
            "url": "https://pod.geraspora.de/u/monomeer",
            "avatar": "/img/avatars/monomeer.png"
          },
          {
            "name": "CCC",
            "url": "https://diasp.org/u/chaosupdates",
            "avatar": "/img/avatars/ccc.png"
          },
          {
            "name": "Stahlratte",
            "url": "https://pod.geraspora.de/u/stahlratte",
            "avatar": "/img/avatars/stahlratte.png"
          },
          {
            "name": "Die is lieb",
            "url": "https://pod.geraspora.de/u/ey_lou_flynn",
            "avatar": "/img/avatars/die_is_lieb.png"
          }
        ],
      "communities": "",
      "connections": ["Friendica", "Hubzilla", "Socialhome", "GangGo"],
      "tracker": "https://github.com/diaspora/diaspora/issues",
      "bounty": "https://www.bountysource.com/teams/diaspora",
      "translating": "https://wiki.diasporafoundation.org/Contribute_translations"
    }
}
